# DuploAccessPolicy


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resource_type_reg_ex** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.duplo_access_policy import DuploAccessPolicy

# TODO update the JSON string below
json = "{}"
# create an instance of DuploAccessPolicy from a JSON string
duplo_access_policy_instance = DuploAccessPolicy.from_json(json)
# print the JSON string representation of the object
print(DuploAccessPolicy.to_json())

# convert the object into a dict
duplo_access_policy_dict = duplo_access_policy_instance.to_dict()
# create an instance of DuploAccessPolicy from a dict
duplo_access_policy_from_dict = DuploAccessPolicy.from_dict(duplo_access_policy_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


